/* --------------------------------------------------
CSS Document For Leaves v1.0 - Anthonyy @ OSWD.org
-------------------------------------------------- */
/* CONTAINER */

#container {
	width: 980px;
	margin: 0 auto;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
	font-size: 72%;
	line-height: 1.6em;
	color: #666;
	background-color: #FFF;}
		
/* GENERAL MOJO AND MULA */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 32px;
	color: #CC6633;
	margin-bottom: 30px;
	background-color: #000;}

h2 {
	color: #666666;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF; margin:0 0 5px 0;}

a {
	color:#CC6714;
	text-decoration: none;}

a:hover {
	color:#CC6714;
	background-color: #F5F5F5;}


form {
	float:right;
	margin-top: -45px;
	font-size: 9px;}

input {
	background-color: #FFF;
	color: #999999;
	border: 1px solid #CCC;
	font-size: 11px;
	padding: 3px;}

.button {
	padding: 2px;}
		
/* HEADER ELEMENTS */

#header {
	border-bottom: 4px solid #948979;
	padding-top: 10px;
	clear: both;
	margin-bottom: 10px;
	background-color: #000;
	position:relative;
}


/* the slogan */
#header p { 
	margin-top: -20px;
	margin-left: 0px;
	color: #999999;
}

.lang {
	position: absolute;
	right: 27px;
	background: #808080;
	width: 55px;
	height: 21px;
	top: 1px;
}


.lang-ua {
	background:url(../img/ua.gif) no-repeat;
	width: 16px;
	height: 11px;
	display: inline-block;
	margin: 5px;
}

.lang-eng {
	background:url(../img/eng.jpg) no-repeat;
	width: 16px;
	height: 11px;
	display: inline-block;	
	margin: 5px;
}#ajaxSearch_submit {	background: transparent url(../img/Search.png) no-repeat;	cursor:pointer;	border: 0;	text-indent: -9999em;	width: 20px;	height: 20px;	padding-bottom: 0px;	padding-left: 0px;padding-right: 0px;padding-top: 0px;}

/* NAVIGATION ELEMENTS */
	
#navigation ul {
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;			
	float:left;
	width: 150px; }
#navigation ul  li.zb {	
width: 160px;
margin:12px 0px 0px 0px;
background:#ccc;
}
.zb div {padding:5px; margin:0; font:bold 110% Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; color:#111;}

#navigation a {
	display: block;
	padding: 5px;
	width: 150px;
	border-bottom: 1px solid #CCC;}

#navigation a:link, #navlist a:visited {
	color:#CC6714;
	text-decoration: none;}

#navigation a:hover {
	background: #000000 url(../img/arrow.gif) 96% 50% no-repeat;
	background-color: #F5F5F5;
	color:#CC6714;}

/* THE SMALL BOX BELOW NAV */

#navigation p {
	margin-top: 40px;
	padding: 5px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;}
		
/* CONTENT ELEMENTS */

#content {
	width: 562px;
	margin-left: 190px;
	margin-right: 220px;
	font-size:130%;}

#content p {
	padding-bottom: 10px;
}
#content p hr {border-bottom: 1px solid #DDDDDD; background:#ccc;}

/* SIDEBAR ELEMENTS */

#sidebar {
	float: right;
	width: 195px;
	font-size:95%;
	line-height:140%;}

#sidebar p {
	padding-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;}

/* FOOTER ELEMENTS */

#footer {
	margin-top: 20px;
	clear: both;
	background-color:#575352;
	padding: 0px 5px 0px 5px;}

#footer p {
	color:#89817f;
	padding: 5px;}

#footer p a {
	color: #89817f;
	border-bottom: 1px dotted #89817f;}

#footer p a:hover {
	color: #FFFFFF;
	background-color:#575352;}

/* And they lived happily ever after. The End. */